CREATE DATABASE SampleData
    DEFAULT CHARACTER SET utf8
    DEFAULT COLLATE utf8_general_ci
GO

CREATE TABLE SampleData.countries  ( 
    Country 	varchar(50) NOT NULL,
    Sequence	int(11) NOT NULL,
    PRIMARY KEY(Sequence)
)
ENGINE = InnoDB
GO

CREATE TABLE SampleData.orders  ( 
    CompanyName 	varchar(50) NOT NULL,
    OrderDate   	date NOT NULL,
    Amount      	decimal(10,0) NOT NULL,
    CountryIndex	int(11) NULL 
)
ENGINE = InnoDB
GO
